/*
 Theme Name:   Twenty Fifteen Child
 Theme URI:    http://einar.slaskete.net/
 Description:  Twenty Fifteen Child Theme
 Author:       Einar Jørgen Haraldseid
 Author URI:   http://einar.slaskete.net
 Template:     twentyfifteen
 Version:      1.1.0
 License:      WTFPL
 License URI:  http://www.wtfpl.net/txt/copying/
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fifteen-child
*/

@import url(https://fonts.googleapis.com/css?family=Over+the+Rainbow);
pre {
  font-size: 79%;
}
.site-title {
  font-family: 'Over the Rainbow', cursive;
  font-size: 3.2rem;
}
.custom-some a:hover {
  opacity: 0.7;
  text-decoration: none;
}
.custom-some {
  display: inline-block;
  width: 20%;
  position: relative;
}
.custom-some-left {
}
.custom-some-middle {
  left: 18%;
}
.custom-some-right {
  float: right;
}
.textwidget {
}
.textwidget a {
  border: 0;
}
.secondary {
  background-color: #2a4472;
}
.format-image {
  padding-top: 0;
  background-color: #2a4472;
}
.format-image .entry-title {
  font-size: 3.9rem;
  line-height: 1.2308;
  padding-top: 1.2308em;
  margin-bottom: 1.2em;
}
.format-image .entry-content {
  padding: 0;
}
.format-image .entry-content > :last-child {
  margin: 0 10% 4%;
  color: #e6e6e6;
}
.format-image img {
  margin: 0;
}
.format-image h1 {
  color: #ffffff;
}
.format-image h2 a {
  color: #ffffff;
}
.format-image h2 a:hover, .format-image h2 a:focus {
  color: #ffffff;
  color: rgba( 255, 255, 255, 0.7);
}
/* Remove automatic hyphenation */
.entry-content { word-wrap: normal; -webkit-hyphens: none; -moz-hyphens: none; hyphens: none; }
